Re: metadata versions: 0.90 vs 1.2

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On 6/13/12, Phil Turmel <philip@xxxxxxxxxx> wrote:
> On 06/13/2012 10:46 AM, Emmanuel Noobadmin wrote:
>> On 6/13/12, Mikael Abrahamsson <swmike@xxxxxxxxx> wrote:
>>> If you want to be able to mount the individual RAID1 members but still
>>> use
>>> the newer version superblock, you need to use version 1.0 (stored at the
>>> end of the device/partition).
>>>
>>> I'd recommend to go with 1.0 instead of 0.90.
>>
>> Would metadata 1.0 boot with older grub? Since that's often why we're
>> using 0.9.
>
> It does.  It's what I use myself.

Thank you very much for that confirmation :)
--
To unsubscribe from this list: send the line "unsubscribe linux-raid" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[ATA RAID]     [Linux SCSI Target Infrastructure]     [Managing RAID on Linux]     [Linux IDE]     [Linux SCSI]     [Linux Hams]     [Device-Mapper]     [Kernel]     [Linux Books]     [Linux Admin]     [Linux Net]     [GFS]     [RPM]     [git]     [Photos]     [Yosemite Photos]     [Yosemite News]     [AMD 64]     [Linux Networking]

Add to Google Powered by Linux